/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

html {
    font-size: 100%;
}

pre,
code,
address,
caption,
th,
figcaption {
    font-size: 1em;
}

caption,
th {
    text-align: right;
}

button {
    font: inherit;
    line-height: inherit;
}

html,#ac-globalfooter .ac-gf-sosumi ol li,#ac-globalfooter a,#ac-globalfooter .ac-gf-footer-legal-copyright,#ac-globalfooter .ac-gf-breadcrumbs-item,#ac-globalfooter .ac-gf-footer-shop {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
    /*font-size: 112.5%;*/
}

body {
    font-size: 18px;
    line-height: 1.45;
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    body {
        font-size: 18px;
        line-height: 1.45;
    }
}

@media only screen and (max-width: 735px) {
    body {
        font-size: 18px;
        line-height: 1.45;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0.45em 0;
}

p {
    margin: 0 0 1em 0;
}

li li {
    font-size: 1em;
}

ul,
ol {
    margin: 1em 1.11111em 1em 0;
}

sup {
    font-size: .6em;
}

h1 sup,
h2 sup,
h3 sup {
    font-size: .4em;
}

html.oldie h4 sup,
html.oldie h5 sup,
html.oldie h6 sup {
    font-size: .8em;
    line-height: 1;
}

sub {
    line-height: 1;
}

.visuallyhidden {
    right: 0;
    left: auto;
}

.imagereplace {
    text-indent: -100px;
}

.column {
    float: right;
}

.large-offset-0 {
    margin-right: 0;
    margin-left: 0;
}

.large-push-0 {
    right: auto;
    left: auto;
}

.large-pull-0 {
    left: auto;
    right: auto;
}

.large-offset-1 {
    margin-right: 8.33333%;
    margin-left: 0;
}

html.oldie .large-offset-1 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-push-1 {
    right: 8.33333%;
    left: auto;
}

.large-pull-1 {
    left: 8.33333%;
    right: auto;
}

.large-offset-2 {
    margin-right: 16.66667%;
    margin-left: 0;
}

html.oldie .large-offset-2 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-push-2 {
    right: 16.66667%;
    left: auto;
}

.large-pull-2 {
    left: 16.66667%;
    right: auto;
}

.large-offset-3 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-offset-3 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-push-3 {
    right: 25%;
    left: auto;
}

.large-pull-3 {
    left: 25%;
    right: auto;
}

.large-offset-4 {
    margin-right: 33.33333%;
    margin-left: 0;
}

html.oldie .large-offset-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-push-4 {
    right: 33.33333%;
    left: auto;
}

.large-pull-4 {
    left: 33.33333%;
    right: auto;
}

.large-offset-5 {
    margin-right: 41.66667%;
    margin-left: 0;
}

html.oldie .large-offset-5 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-push-5 {
    right: 41.66667%;
    left: auto;
}

.large-pull-5 {
    left: 41.66667%;
    right: auto;
}

.large-offset-6 {
    margin-right: 50%;
    margin-left: 0;
}

html.oldie .large-offset-6 {
    margin-right: 49.95%;
    margin-left: 0;
}

.large-push-6 {
    right: 50%;
    left: auto;
}

.large-pull-6 {
    left: 50%;
    right: auto;
}

.large-offset-7 {
    margin-right: 58.33333%;
    margin-left: 0;
}

html.oldie .large-offset-7 {
    margin-right: 58.275%;
    margin-left: 0;
}

.large-push-7 {
    right: 58.33333%;
    left: auto;
}

.large-pull-7 {
    left: 58.33333%;
    right: auto;
}

.large-offset-8 {
    margin-right: 66.66667%;
    margin-left: 0;
}

html.oldie .large-offset-8 {
    margin-right: 66.6%;
    margin-left: 0;
}

.large-push-8 {
    right: 66.66667%;
    left: auto;
}

.large-pull-8 {
    left: 66.66667%;
    right: auto;
}

.large-offset-9 {
    margin-right: 75%;
    margin-left: 0;
}

html.oldie .large-offset-9 {
    margin-right: 74.925%;
    margin-left: 0;
}

.large-push-9 {
    right: 75%;
    left: auto;
}

.large-pull-9 {
    left: 75%;
    right: auto;
}

.large-offset-10 {
    margin-right: 83.33333%;
    margin-left: 0;
}

html.oldie .large-offset-10 {
    margin-right: 83.25%;
    margin-left: 0;
}

.large-push-10 {
    right: 83.33333%;
    left: auto;
}

.large-pull-10 {
    left: 83.33333%;
    right: auto;
}

.large-offset-11 {
    margin-right: 91.66667%;
    margin-left: 0;
}

html.oldie .large-offset-11 {
    margin-right: 91.575%;
    margin-left: 0;
}

.large-push-11 {
    right: 91.66667%;
    left: auto;
}

.large-pull-11 {
    left: 91.66667%;
    right: auto;
}

.large-offset-12 {
    margin-right: 100%;
    margin-left: 0;
}

html.oldie .large-offset-12 {
    margin-right: 99.9%;
    margin-left: 0;
}

.large-push-12 {
    right: 100%;
    left: auto;
}

.large-pull-12 {
    left: 100%;
    right: auto;
}

.large-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.large-uncentered {
    margin-right: 0;
    margin-left: 0;
}

.large-last {
    float: left;
}

.large-notlast {
    float: right;
}

@media only screen and (min-width: 1442px) {
    .xlarge-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .xlarge-push-0 {
        right: auto;
        left: auto;
    }
    .xlarge-pull-0 {
        left: auto;
        right: auto;
    }
    .xlarge-offset-1 {
        margin-right: 8.33333%;
        margin-left: 0;
    }
    .xlarge-push-1 {
        right: 8.33333%;
        left: auto;
    }
    .xlarge-pull-1 {
        left: 8.33333%;
        right: auto;
    }
    .xlarge-offset-2 {
        margin-right: 16.66667%;
        margin-left: 0;
    }
    .xlarge-push-2 {
        right: 16.66667%;
        left: auto;
    }
    .xlarge-pull-2 {
        left: 16.66667%;
        right: auto;
    }
    .xlarge-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .xlarge-push-3 {
        right: 25%;
        left: auto;
    }
    .xlarge-pull-3 {
        left: 25%;
        right: auto;
    }
    .xlarge-offset-4 {
        margin-right: 33.33333%;
        margin-left: 0;
    }
    .xlarge-push-4 {
        right: 33.33333%;
        left: auto;
    }
    .xlarge-pull-4 {
        left: 33.33333%;
        right: auto;
    }
    .xlarge-offset-5 {
        margin-right: 41.66667%;
        margin-left: 0;
    }
    .xlarge-push-5 {
        right: 41.66667%;
        left: auto;
    }
    .xlarge-pull-5 {
        left: 41.66667%;
        right: auto;
    }
    .xlarge-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .xlarge-push-6 {
        right: 50%;
        left: auto;
    }
    .xlarge-pull-6 {
        left: 50%;
        right: auto;
    }
    .xlarge-offset-7 {
        margin-right: 58.33333%;
        margin-left: 0;
    }
    .xlarge-push-7 {
        right: 58.33333%;
        left: auto;
    }
    .xlarge-pull-7 {
        left: 58.33333%;
        right: auto;
    }
    .xlarge-offset-8 {
        margin-right: 66.66667%;
        margin-left: 0;
    }
    .xlarge-push-8 {
        right: 66.66667%;
        left: auto;
    }
    .xlarge-pull-8 {
        left: 66.66667%;
        right: auto;
    }
    .xlarge-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .xlarge-push-9 {
        right: 75%;
        left: auto;
    }
    .xlarge-pull-9 {
        left: 75%;
        right: auto;
    }
    .xlarge-offset-10 {
        margin-right: 83.33333%;
        margin-left: 0;
    }
    .xlarge-push-10 {
        right: 83.33333%;
        left: auto;
    }
    .xlarge-pull-10 {
        left: 83.33333%;
        right: auto;
    }
    .xlarge-offset-11 {
        margin-right: 91.66667%;
        margin-left: 0;
    }
    .xlarge-push-11 {
        right: 91.66667%;
        left: auto;
    }
    .xlarge-pull-11 {
        left: 91.66667%;
        right: auto;
    }
    .xlarge-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .xlarge-push-12 {
        right: 100%;
        left: auto;
    }
    .xlarge-pull-12 {
        left: 100%;
        right: auto;
    }
    .xlarge-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .xlarge-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .xlarge-last {
        float: left;
    }
    .xlarge-notlast {
        float: right;
    }
}

@media only screen and (max-width: 1068px) {
    .medium-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .medium-push-0 {
        right: auto;
        left: auto;
    }
    .medium-pull-0 {
        left: auto;
        right: auto;
    }
    .medium-offset-1 {
        margin-right: 8.33333%;
        margin-left: 0;
    }
    .medium-push-1 {
        right: 8.33333%;
        left: auto;
    }
    .medium-pull-1 {
        left: 8.33333%;
        right: auto;
    }
    .medium-offset-2 {
        margin-right: 16.66667%;
        margin-left: 0;
    }
    .medium-push-2 {
        right: 16.66667%;
        left: auto;
    }
    .medium-pull-2 {
        left: 16.66667%;
        right: auto;
    }
    .medium-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .medium-push-3 {
        right: 25%;
        left: auto;
    }
    .medium-pull-3 {
        left: 25%;
        right: auto;
    }
    .medium-offset-4 {
        margin-right: 33.33333%;
        margin-left: 0;
    }
    .medium-push-4 {
        right: 33.33333%;
        left: auto;
    }
    .medium-pull-4 {
        left: 33.33333%;
        right: auto;
    }
    .medium-offset-5 {
        margin-right: 41.66667%;
        margin-left: 0;
    }
    .medium-push-5 {
        right: 41.66667%;
        left: auto;
    }
    .medium-pull-5 {
        left: 41.66667%;
        right: auto;
    }
    .medium-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .medium-push-6 {
        right: 50%;
        left: auto;
    }
    .medium-pull-6 {
        left: 50%;
        right: auto;
    }
    .medium-offset-7 {
        margin-right: 58.33333%;
        margin-left: 0;
    }
    .medium-push-7 {
        right: 58.33333%;
        left: auto;
    }
    .medium-pull-7 {
        left: 58.33333%;
        right: auto;
    }
    .medium-offset-8 {
        margin-right: 66.66667%;
        margin-left: 0;
    }
    .medium-push-8 {
        right: 66.66667%;
        left: auto;
    }
    .medium-pull-8 {
        left: 66.66667%;
        right: auto;
    }
    .medium-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .medium-push-9 {
        right: 75%;
        left: auto;
    }
    .medium-pull-9 {
        left: 75%;
        right: auto;
    }
    .medium-offset-10 {
        margin-right: 83.33333%;
        margin-left: 0;
    }
    .medium-push-10 {
        right: 83.33333%;
        left: auto;
    }
    .medium-pull-10 {
        left: 83.33333%;
        right: auto;
    }
    .medium-offset-11 {
        margin-right: 91.66667%;
        margin-left: 0;
    }
    .medium-push-11 {
        right: 91.66667%;
        left: auto;
    }
    .medium-pull-11 {
        left: 91.66667%;
        right: auto;
    }
    .medium-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .medium-push-12 {
        right: 100%;
        left: auto;
    }
    .medium-pull-12 {
        left: 100%;
        right: auto;
    }
    .medium-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .medium-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .medium-last {
        float: left;
    }
    .medium-notlast {
        float: right;
    }
}

@media only screen and (max-width: 735px) {
    .small-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .small-push-0 {
        right: auto;
        left: auto;
    }
    .small-pull-0 {
        left: auto;
        right: auto;
    }
    .small-offset-1 {
        margin-right: 8.33333%;
        margin-left: 0;
    }
    .small-push-1 {
        right: 8.33333%;
        left: auto;
    }
    .small-pull-1 {
        left: 8.33333%;
        right: auto;
    }
    .small-offset-2 {
        margin-right: 16.66667%;
        margin-left: 0;
    }
    .small-push-2 {
        right: 16.66667%;
        left: auto;
    }
    .small-pull-2 {
        left: 16.66667%;
        right: auto;
    }
    .small-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .small-push-3 {
        right: 25%;
        left: auto;
    }
    .small-pull-3 {
        left: 25%;
        right: auto;
    }
    .small-offset-4 {
        margin-right: 33.33333%;
        margin-left: 0;
    }
    .small-push-4 {
        right: 33.33333%;
        left: auto;
    }
    .small-pull-4 {
        left: 33.33333%;
        right: auto;
    }
    .small-offset-5 {
        margin-right: 41.66667%;
        margin-left: 0;
    }
    .small-push-5 {
        right: 41.66667%;
        left: auto;
    }
    .small-pull-5 {
        left: 41.66667%;
        right: auto;
    }
    .small-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .small-push-6 {
        right: 50%;
        left: auto;
    }
    .small-pull-6 {
        left: 50%;
        right: auto;
    }
    .small-offset-7 {
        margin-right: 58.33333%;
        margin-left: 0;
    }
    .small-push-7 {
        right: 58.33333%;
        left: auto;
    }
    .small-pull-7 {
        left: 58.33333%;
        right: auto;
    }
    .small-offset-8 {
        margin-right: 66.66667%;
        margin-left: 0;
    }
    .small-push-8 {
        right: 66.66667%;
        left: auto;
    }
    .small-pull-8 {
        left: 66.66667%;
        right: auto;
    }
    .small-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .small-push-9 {
        right: 75%;
        left: auto;
    }
    .small-pull-9 {
        left: 75%;
        right: auto;
    }
    .small-offset-10 {
        margin-right: 83.33333%;
        margin-left: 0;
    }
    .small-push-10 {
        right: 83.33333%;
        left: auto;
    }
    .small-pull-10 {
        left: 83.33333%;
        right: auto;
    }
    .small-offset-11 {
        margin-right: 91.66667%;
        margin-left: 0;
    }
    .small-push-11 {
        right: 91.66667%;
        left: auto;
    }
    .small-pull-11 {
        left: 91.66667%;
        right: auto;
    }
    .small-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .small-push-12 {
        right: 100%;
        left: auto;
    }
    .small-pull-12 {
        left: 100%;
        right: auto;
    }
    .small-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .small-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .small-last {
        float: left;
    }
    .small-notlast {
        float: right;
    }
}

.icon:before,
.icon:after,
.icon .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon:after,
.icon .icon-htc {
    padding-right: 0.3em;
    padding-left: 0;
}

.icon-before:before,
.icon-before:after,
.icon-before .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon-before:before,
.icon-before .icon-htc {
    padding-left: 0.3em;
    padding-right: 0;
}

.icon-standalone:before,
.icon-standalone:after,
.icon-standalone .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon-standalone:after,
.icon-standalone .icon-htc {
    padding-right: 0;
    padding-left: 0;
}

.icon-font {
    font-family: "AppleIcons";
}

.more:before,
.more:after,
.more .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.more:after,
.more .icon-htc {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.callout .callout-title {
    font-size: 32px;
    line-height: 1.125;
}

html.oldie .callout .callout-title {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .callout .callout-title {
        font-size: 28px;
        line-height: 1.14286;
    }
}

@media only screen and (max-width: 735px) {
    .callout .callout-title {
        font-size: 24px;
        line-height: 1.16667;
    }
}

.callout .callout-copy {
    font-size: 16px;
    line-height: 1.5;
}

@media only screen and (max-width: 1068px) {
    .callout .callout-copy {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 735px) {
    .callout .callout-copy {
        font-size: 16px;
        line-height: 1.5;
    }
}

.sosumi ol,
.sosumi ul {
    padding-left: 16px;
    padding-right: 16px;
}

html.oldie .sosumi ol,
html.oldie .sosumi ul {
    text-indent: 16px;
}

.sosumi ul {
    margin-left: -16px;
    margin-right: -16px;
}

.sosumi p,
.sosumi li {
    font-size: 12px;
    line-height: 1.33333;
}

@media only screen and (max-width: 1068px) {
    .sosumi p,
    .sosumi li {
        font-size: 12px;
        line-height: 1.33333;
    }
}

@media only screen and (max-width: 735px) {
    .sosumi p,
    .sosumi li {
        font-size: 12px;
        line-height: 1.33333;
    }
}

.sosumi small {
    font-size: 1em;
}

.section-headline {
    font-size: 52px;
    line-height: 1.08654;
}

html.oldie .section-headline {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .section-headline {
        font-size: 42px;
        line-height: 1.14286;
    }
}

@media only screen and (max-width: 735px) {
    .section-headline {
        font-size: 32px;
        line-height: 1.125;
    }
}

.section-subheadline {
    font-size: 28px;
    line-height: 1.14286;
}

html.oldie .section-subheadline {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .section-subheadline {
        font-size: 24px;
        line-height: 1.16667;
    }
}

@media only screen and (max-width: 735px) {
    .section-subheadline {
        font-size: 24px;
        line-height: 1.16667;
    }
}

.block-link-headline {
    font-size: 24px;
    line-height: 1.16667;
}

html.oldie .block-link-headline {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .block-link-headline {
        font-size: 20px;
        line-height: 1.4;
    }
}

@media only screen and (max-width: 735px) {
    .block-link-headline {
        font-size: 20px;
        line-height: 1.4;
    }
}

.subsection-subheadline {
    font-size: 32px;
    line-height: 1.125;
}

html.oldie .subsection-subheadline {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .subsection-subheadline {
        font-size: 28px;
        line-height: 1.14286;
    }
}

@media only screen and (max-width: 735px) {
    .subsection-subheadline {
        font-size: 24px;
        line-height: 1.16667;
    }
}

.page-trade-in .section-content {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) {
    .page-trade-in .section-hero .hero-img {
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 735px) {
    .page-trade-in .section-other-trades {
        text-align: right;
    }
}

.section-other-trades .block-link {
    margin-right: 10px;
}

.page-trade-in .section-recycle .recycle-icon {
    margin-right: -20px;
    margin-left: 0;
}

@media only screen and (max-width: 735px) {
    .page-trade-in .section-recycle .recycle-icon {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .page-trade-in .section-recycle .recycle-copy {
        margin-right: 22px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-trade-in .section-recycle .recycle-copy {
        margin-right: 0;
        margin-left: 0;
    }
}

.page-trade-in .shift {
    margin-right: 25px;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .page-trade-in .shift {
        margin-right: 45px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .page-trade-in .shift {
        margin-right: 0;
        margin-left: 0;
    }
}

a.block .block-link {
    display: inline-block;
}


.page-trade-up .section-other-trades{
    text-align: center;
    margin-top: 20px;
}

.block-link-headline {
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 200;
    letter-spacing: normal;
    direction: rtl;
}
a.block {
    display: block;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}
.page-trade-up .section-other-trades .block {
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    padding: 35px 0 25px;
}
@media only screen and (max-width: 735px){
    .block-link-headline {
        font-size: 20px;
        line-height: 1.4;
        font-weight: 200;
        letter-spacing: normal;
    }

    .page-trade-up .section-other-trades {
        text-align: right;
        direction: rtl;
    }

}
.credit,.shift{
    direction: rtl;
    text-align: right;
}
.page-trade-up .section-recycle{
    text-align: right;
    direction: rtl;
}

.page-trade-up .section-recycle .recycle-icon {
    margin-right: -20px;
    margin-left: 0;
}

.page-trade-up .shift{
    margin-right: 25px;
    margin-left:0;
}

@media only screen and (max-width: 1068px){
.page-trade-up .shift {
    margin-right: 45px;
     margin-left:0;
}
    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column .device.device-small-center, .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column .price-container.device-small-center {
        text-align: left;
    }


    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.column div {
        text-align: left;
    }

    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.column div:first-child {
        text-align: right;
    }


}

@media only screen and (min-width: 1068px){
    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.last-ar {
        border-right: none;
    }

    .section.section-hero p.shift {
        right: -13px;
    position: relative;
}

    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.last-child {
        border-right: 1px solid #d6d6d6;
    }


    figure.hero-img {
        position: relative;
        bottom: -5px;
    }
}

@media only screen and (max-width: 735px){
.page-trade-up .section-recycle .recycle-icon {
    margin-right: 0;
    margin-left: 0;
}
.page-trade-up .shift {
    margin-left: 0;
   margin-right: 0;
}




    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.last {
        border-bottom: none;
    }
}



.section.section-trade-up .smartphone-link,
p.android-device-range {
  direction: rtl;
}

h1.section-headline.shift {
    line-height: 1.34655;
    letter-spacing: 0em;
}

@media only screen and (max-width: 735px) {
    .page-trade-up .section-trade-up .section-content .section-prices .grouped .price-column.last-child {
        border-bottom: 1px solid #d6d6d6;
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
